[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't compile 2.2.10 kernel for my A1200


> I noticed the same messages with a "home made" kernel compiled with gcc2.7.2
> as with gcc 2.95 some weird messages complaining about "bindec" abort the
> compile. The problem is with the "fpsp040" assembly package which cannot be
> compiled by gcc 2.95 (even the last one).

More likely to be a binutils problem, use 2.9.1 to compile the kernel.
2.9.5 can't be used to assemble the fpsp040 package (although I don't know
if that changed lately. Andreas?)

bye, Roman

Reply to: